rezound-0.13.1beta -- 12/29/2013
	- Czech translation fixes

rezound-0.13.0beta -- 12/26/2013
	- Many bug fixes 
	- Many compile fixes (newer autotools, newer gcc, clang, 64bit, etc)
	- PortAudio v19 support
	- fftw3 support
	- PulseAudio support
	- some jack fixes
	- Updated Finnish translation
	- New Czech translation

rezound-0.12.3beta -- 1/13/2007
	- Compiles with gcc 4.x now
	- Compiles against fox-1.6 (1.7 will come later since it's in flux)
	- Included a new French translation thanks to europee
	- Now cues can be added where the mouse cursor is by shift-left-clicking 
	- Now cues can be added while palying at the current play position if 'c' is pressed
	- Fixes on 64-bit systems (hopefully, couldn't fully test myself)
	- Fixed some NLS issues
	- Fixed the simple volume control effect
	- Fixed various minor bugs

rezound-0.12.2beta -- 9/5/2005
	- Fixed a few compile/install issues

rezound-0.12.1beta -- 9/3/2005
	- Made fixes to compile with gcc version 4
	- Made fixes to compile with fox-1.5
	- Other bug fixes

rezound-0.12.0beta -- 4/30/2005
	- Implemented Macros.  Now, if you often repeat a sequence of edits, you can record this sequence, and play them back unattendedly on different files.
	- Implemented user-definable key-bindings.  Now a user can customize what he wants keys on the keyboard to do in ReZound.
	- Added a new Remaster action which can "shorten quiet areas".  That is, it finds quiet areas and automatically shortens these by some given amount.  It's great for slow-speaking lecturers.
	- Enhanced the Burn To CD action.  More feedback to the user.
	- Included a new Finnish thanks to Uffek
	- There is new 'M' column in the loaded sound list to indicate which files are in a "modified" state.
	- Updated other translation files
	- Compiles with latest FOX releases
	- Several other bug fixes and cosmetic tweaks

rezound-0.11.1beta -- 10/26/2004
	- Fixed an issue with the way the ALSA audio implementation is chosen

rezound-0.11.0beta -- 10/21/2004
	- Added native ALSA support so as not to rely on ALSA's OSS emulation
	- Added a '-p/--play' flag that causes ReZound to play all the files that are loaded from the command line
	- Double clicking between two cues on the horizontal ruler will select what is between them
	- Fixed a compiler error that everyone was having

rezound-0.10.0beta -- 7/19/2004
	- Added support for libSoundTouch which gives decent results for changing the speed and pitch independantly
	- Added a Change Pitch action
	- Added a Change Tempo action
	- Added an Adaptive Normalize action which is a cross between compression and normalization
	- Added an Invert Phase action (instead of the user having to apply a -1 gain)
	- Added scrolling in very tall dropdown menus (i.e. LADSPA)
	- Default internal sample format is now 32bit floating point
	- Time units on the status area of a wave view are now selectable (right click)
	- Fixed some issues with wandering cues and a cue redraw issue
	- Fixed an issue where cues did not load correctly for .ogg files and a few other formats
	- Now multiple CDs can be burned in the Create CD option before the generated image is deleted
	- Now the user is prompted for the format to save a .rez file
	- Made major changes to audio output code for better JACK compatibility in the future (I hope this doesn't cause problems; only sometimes studders on seek-backwards because of key-repeat issues with FOX)
	- Added ETA and Time Elapsed values to the progress bar
	- Added a Spanish translation
	- Added more status bars for some lengthy operations
	- Added a "look ahead" feature to the Compressor action's signal level detector.  This improves the "reaction time" of the compressor.
	- Improved the 64bit file I/O handling (still may not be perfect)
	- Reworked some of the working file code that should speed up some operations (more improvements to come)
	- Fixed a bug in the working file code that caused crashes with working files over 2 gigs
	- Fixed a segfaulting issue with some LADSPA plugins
	- Fixed that pesky yylineno issue
	- Updated translations
	- Changed to work with FOX-1.0, FOX-1.1, FOX-1.2 and FOX-1.3 releases
	- Fixed compatibility issues with gcc-3.3.x and gcc-3.4.x
	- Made CPU efficiency changes
	- Made stability bugfixes
	- Other minor bugfixes and minor cosmetic changes

rezound-0.9.0beta -- 11/7/2003
	- Added LADSPA support (make sure LADSPA_PATH is defined before running)
	- Added support for floating point as the interal type (use --enable-internal-sample-type= configure flag)
	- Added support for big endian platforms [efficiently]
	- Built/Tested on Solaris/Sun, Debian/alpha, Debian/x86, FreeBSD/x86(somewhat tested), RH9/x86, RH7.3/x86 and Mandrake 9.1/x86
	- Added a Morphing Arbitrary FIR Filter
	- Added a frontend for formats such as .wav and .aiff for choosing compression and sample format types
	- Added an action to generate various tones at a given frequency
	- Added a 'Burn to CD' action which can create tracks based on cues named '('...[')'] (requires cdrdao)
	- Added a 'Mark Quite Areas' action that adds cues based on where quiet regions of audio are
	- Added a 'Duplicate Channel' edit action
	- Added a new play button that places from the selection start to the end of the sound
	- Added brown noise to the noise generator
	- Added square wave, positive square wave and abs(sin) LFOs
	- Now the stereo phase meter can be rotated 45 degrees or not
	- Added a zoom dial for the stereo phase meter
	- Now when using "Save as Multiple Files" the same settings can be used for each
	- Zoom and Scroll positions are now restored on undo
	- Added a 'Remember as Default' checkbox to the new sound dialog that remembers the values
	- Added a command line parameter, '--audio-method=...' that selects the method of audio I/O that will be tried first
	- Added an '--enable-largefile' flag to configure for future use [when other libs get around to supporting it]
	- More complete i18n: Russian (thanks Alexandre Prokoudine!) and German (thanks Joost Andrae!)
	- Fixed an issue with the record duration limit causing things to hang
	- FOX > 1.1.35 is now supported
	- Other minor bugfixes and minor cosmetic changes

rezound-0.8.3beta -- 7/14/2003
	- Fixed a bug that broke Ogg/Vorbis

rezound-0.8.2beta -- 7/8/2003
	This is mostly a quick bug-fix release
	- Added a feature to the shuttle wheel to change rate by semitones (Thanks Gerhard Zintel)
	- More complete Russian translation
	- Fixed a compile problem on debian woody
	- Fixed a data directory search bug causing startup failure
	- Fixed segfault on "Add Cue"
	- Fixed a recording sample rate issue
	- Fixed a RH9 rpm rebuild issue
	- FOX 1.1.30 will now work

rezound-0.8.1beta -- 6/26/2003
	This is mostly a quick bug-fix release
	- Made some i18n improvements (including font and error fixes)
	- Fixed several compile errors that people were having with 0.8.0beta
	- Fixed a pthread_rwlock_t compile error

rezound-0.8.0beta -- 6/24/2003
	This is a major new feature release, and it has been a while
	- Added a new play mode: Loop Selection but Skip Most of the Middle
	- Added a new play mode: Loop Selection but Insert a Gap before Repeating
	- Added a Monoize action under the Remaster menu
	- Added actions under the Edit->Selection menu to Grow or Slide the selection
	- Added a playback Balance Meter
	- Added a playback Stereo Phase Meter
	- Added a "Generate Noise" action
	- Added preliminary FLAC file format support
	- Added toggle-able vertical lines drawn on the waveview down from the cue positions
	- Several changes to make it not nearly as CPU intensive
	- Cues are now draggable and have focus for keyboard manipulation (cues movable with keyboard later)
	- The layout of the menu is now defined in a file so it can be rearraged (manual editing of [~/.rezound/]menu.dat for now)
	- DC offsets can now be compensated for when recording
	- Now clip indications can be toggled on or off
	- Added initial support to load audio from and dump audio to a MIDI device or file (just open/save /dev/midi)
		- More work needs to be done about naming the file
	- Added gettext support for i18n, so let the translations role in.  (Still have font issues though)
	- The names of all actions that bring up a dialog now end in '...'
	- Now using autoconf-2.5x
	- Enahanced the Status Bar titling
	- Made some gcc3 compatibility changes
	- Playback meters can now toggled
	- Many other bug fixes, tweaks and cosmetic enhancements

rezound-0.7.0beta -- 2/26/2003
	This is a new feature release.  Changes include:
	- Added preliminary JACK support (the speed of and load on your computer will deterine how well this works)
	- Added a "Repeat Count" or "Repeat Time" when pasting from any clipboard
	- Added a "Balance" action which can change the balance or pan audio between two channels
	- Added some symmetry changing buttons and smoothing feature to the graph parameter widget
	- Added a "Recent Actions" under the "Edit" menu
	- When an audio I/O system is selected at configure time, ReZound will now fall back to OSS if the other is unavailable
	- Buffer size and buffer count settings can now be made without rebuilding
	- Made other minor cosmetic change, backend changes and bug fixes

rezound-0.6.0beta -- 1/29/2003
	This is a big new feature release.  This being the case, please report 
	any bugs as you might find to the bug reporting system on the SourceForge 
	project page.  Also, I have created a mailing list with SourceForge so 
	please subscribe if you have anything to communicate.
	Many major and minor changes have been made:
	** Major **
	- Changed the GUI to a single window layout instead of multiple windows
	- Added an Arbitrary FIR Filter (plot your own frequency response)
	- Added audio level playback meters that measures the current audio output in both RMS and Peak Levels
	- Added a frequency analyzer that analyzes the current audio output
	- Now Alt-[0-9] switches between the opened files, and Alt-` switches to the previous opened file
	- Holding Ctrl and Left clicking in a sound window starts playing from the clicked position
	- Holding Ctrl and holding the Right mouse button in a sound window starts playing from the clicked position until the mouse button is released
	- Added a "Save Selection as" feature
	- Added a "Save as Multiple Files" feature that can save an audio file into several peices based on properly defined cues
	- Added a "Paste as New" Edit action
	- Added "Copy to New" and "Cut to New" Edit actions
	- Added a "Control" Menu which is mostly for just displaying the keyboard mappings for various actions and play controls
	- Added an action that creates N equally spaced cues within the selection
	- Added an action that creates a cue every X seconds within the selection
	- Added some horizontal and vertical deformation sliders to the widget for drawing curves
	- Added a feature which zooms to fit the selection in the window
	- Recording can be cued up to start when the input hits a given threshold
	** Minor **
	- When a sound is playing the play controls no longer require a stop to have an effect
	- Tweaked the dynamic range compressor algorithm
	- Added a button for recording rather than hiding it in the "File" menu
	- Removed the concept of Right-Clicking menu items for advanced features; now there are just two menu items listed on the menu for such actions
	- Cues no longer must have unique names
	- Made the reopen history size a setting (in ~/.rezound/registry.dat")
	- Added an 'Explain' button to a few action dialogs which hopefully explain some of the less obvious features
	- Added a resizable header to the loaded sounds list box
	- Fixed some backwards compatibility compiling issues with frontend FOX code
	- Numerous other cosmetic tweaks and changes


rezound-0.5.1beta -- 10/28/2002
	I fixed a nasty bug with ReZound crashing RedHat 8.0 with some other specific sound card and drivers.
	Thanks goes to Jason Lyons for detecting this.


rezound-0.5.0beta -- 10/25/2002
	This is mostly a new-feature release, but some bugs also have been fixed.
	- Added a Convolution filter and some presets for reverbs
	- Added a Distortion by a curve action (not complete)
	- Added a Resample action
	- Added a Fit Mix Paste edit action
	- Added 3 Biquad Resonance Filter actions
	- More complete support for raw data
	- Added support for the vox format
	- Added a choice of mix type when using paste edits that mix audio
	- Added Lock Channels to the compressor action
	- Made all the actions cancellable
	- Added a status bar and cancel support when loading mp3s
	- Minor bug fixes and other enhancements


rezound-0.4.0beta -- 9/6/2002
	This is a new-feature and bug-fix release.  I am making this release simply 
	because it has been a month since the last one.  I have bumped ReZound to
	the beta stage now that I've received relatively few reports concerning
	compiling issues.
	- Added a Normalize action under the Remaster menu per feature-request, and it includes an experimental feature
	- Added a Quantize action under the Effects menu
	- Added portaudio support per feature-request (enabled via a configure flag)
	- Added 'cancel' for loading and saving audio files (all except loading mp3 for now)
	- Added some command line support (run with --help for details)
	- Added support for opening multiple audio files with open dialog
	- Fixed the (lack of) redrawing issue while an action is running
	- Created an LFO frontend widget for any action that uses an LFO, now the LFOs have several common parameters including 'shape'
	- The Flange and Varied Repeat actions now make use of the new LFO functionality
	- Rewrote some of the frontend waveform drawing code to be more efficient with X
	- Added a small margin on the right side of the waveform view
	- Fixed a bug where the progress bars sometimes ran too fast hitting the end too soon
	- Added a module for doing FFT based convolution.  I haven't added any frontend means to filter kernels yet, but hopefully soon I will get a chance to.  For now, the Test Effect does a simple bandpass filter using the module
	- Improved compile time a little
	- Many changes/cleanups were made to the code that would not be so interesting to the user
	- Various other bug fixes and changes


rezound-0.3.0alpha -- 8/7/2002
	This is a new-feature and bug-fix release -- As some totally new code now exists
	I ask that you please report any bugs or crashes that you may have.  Please try
	to determine under what circumstances the crash or bug appeared in.  If all goes
	well in this release, I think I will bump it to a beta stage.
	- Added new edit actions: "Swap Channels", "Add Channels" and "Remove Channels"
	- Rewrote the output routing code so that a mono file can play in both speakers; still lacking a frontend for output routes
	- Rewrote audio output buffering code which should make playback smoother under loaded systems
	- Fixed a bug where recording would not work with half-duplex sound cards
	- Fixed some bugs with opening/saving mp3 filenames with irregular characters
	- Added various registry settings at least in the file; still no frontend to change them
	- Now ReZound does not always use /tmp for a working space
	- Added some new features to the shuttle wheel allowing it to hang free and allow it to control slower speeds
	- Fixed the popen bug by writing my own popen which gives me potientially more control
	- Various other error message changes, bug fixes and enhancements


rezound-1.2.0alpha -- 7/2/2002
	- Added Ogg/Vorbis and MP3 file format support
	- Added gain parameters to the single pole filters
	- Improved the startup speed
	- Changed the package naming to all lowercase since debian package must be all lowercase
	- Added a feature so that if the share data directory is not found then it will prompt the user to find it
	- Various other speed updates and problem fixes


ReZound-0.1.2alpha -- 6/25/2002
	- Had a minor but important bug fix about the /usr/share/ReZound path


ReZound-0.1.1alpha -- 6/22/2002
	- Made changes so ReZound would compile with gcc 3.x.  However, one guy
	  has gcc3.1 on SuSE and one file would not compile on his, but would 
	  compile on for me on Mandrake with gcc3.1.  So, I am not sure what the
	  problem is there
	- Made some changes to move toward ReZound running on FreeBSD
	- Suppressed most unnecessary compiler warnings
	- Added check for big endian platforms since ReZound isn't tested there 
	  yet
	- Various minor fixes/enhancements


ReZound-0.1.0alpha -- 6/21/2002
	Very First Release -- The primary goal for this alpha stage is to obtain 
	feedback on what problems ReZound may have compiling on different linux 
	distros and such. Please report any problems you may have with the 
	configure/compiling process through the bug reporting system on 
	http://sourceforge.net/projects/rezound 

